@charset "utf-8";




/* Styles for Stand-Alone Site: Work-Index - December 2010 */




/* // -------------------------------------------------------------------------------------------------
// // article.work-index
---------------------------------------------------------------------------------------------------- */


/* //.	- basics
---------------------------------------------------------------------------------------------------- */

html {
	overflow-y: scroll;
	height: 100%;
}

article.work-index {
	position: relative;
	z-index: 10;
	margin: 25px auto 10px;
	padding: 50px 50px 10px 485px;
	width: 445px;
	min-height: 555px;
	background: white;
	background-color: rgba(255,255,255,0.96);
}


/* //.	figure
---------------------------------------------------------------------------------------------------- */

article.work-index figure {
	position: absolute;
	left: 0;
	top: 0;
}


/* //.	header
---------------------------------------------------------------------------------------------------- */

article.work-index header {}

article.work-index header hgroup {}

	article.work-index header hgroup h1 {}

	article.work-index header hgroup h2 {}


/* //.	div.section-body
---------------------------------------------------------------------------------------------------- */

article.work-index div.section-body {
	position: relative;
}


/* //..	div.section-body nav
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

article.work-index div.section-body nav {}

	article.work-index div.section-body nav h2 {
		font-size: 1.6em;
		font-weight: bold;
	}

	article.work-index div.section-body nav ul {
		overflow: hidden;
		margin-top: .25em;
	}

		article.work-index div.section-body nav ul li {
			clear: both;
			position: relative;
			line-height: 1.5;
			font-size: 1.4em;
		}

			article.work-index div.section-body nav ul li a {
				color: rgb(242,30,51);
			}
			article.work-index div.section-body nav ul li a:visited {
				color: rgb(149,98,100);
			}
			article.work-index div.section-body nav ul li a:hover {
				color: orange;
			}
			article.work-index div.section-body nav ul li a:active {
				color: gold;
			}

			article.work-index div.section-body nav ul li span.expired,
			article.work-index div.section-body nav ul li span.unreleased,
			article.work-index div.section-body nav ul li span.schedule {
				color: darkgray;
			}

			article.work-index div.section-body nav ul li span.schedule {
				float: right;
				margin-top: .4em;
				font-size: .75em;
			}


